### Method

# WebKitWebExtension DOMHTMLTableElement get_caption

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLTableCaptionElement*
    webkit_dom_html_table_element_get_caption (
      WebKitDOMHTMLTableElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMHTMLTableElement:caption`

#### Return value

Type: `WebKitDOMHTMLTableCaptionElement`

A `WebKitDOMHTMLTableCaptionElement`.

The data is owned by the instance.